/* Mobile */
@media all 
and (max-width : 1023px) 
{	
	.header
	{
		width:100%;
	}
	
	.container
	{
		width:100%;
		padding:12px;
	}

	.main
	{
		width:100%;
		display:inline-block;
		float:none;
		margin:0 auto;
	}
	
	.categories
	{
		width:94%;
		margin:0 auto 24px auto;
		float:none;
/* 		margin:20px; */
/* 		float:left; */
	}

	.footer
	{
		width:90%;
		padding:0;
		text-align:center;
	}
	
	.mobilehide
	{
		display:none;
	}
	
	.pgwSlider
	{
		width:100% !important;
	}
}

/* Phone */
@media all 
and (max-width : 767px) 
{
	.logo
	{
		width:150px;
		z-index:7;
	}
	
	.top
	{
		/*height:150px;*/
	}

	.side, .cartside
	{
		display:none;
	}
	
	.phonehide
	{
		display:none;
	}
	
	.blogimage 
	{
		width:100% !important;
		/*height:160px !important;
		max-width:288px !important;
		max-height:160px !important;
		clip:auto !important;
		position:relative !important;*/
	}
	
	div.slider-nav span
	{
		display:none !important;
	}

	.window
	{
		max-height:390px;
		overflow:scroll;
	}
	
	.modal
	{
		width:300px;
	/* 	height:400px; */
		padding:12px; 
		background-color:#ffffff;
	}
	
	.contact
	{
		width:100%;
	}
	
	.mailinglist
	{
		width:100%;
	}
	
	.latest
	{
		width:94%;
		margin:0 auto 24px auto;
		float:none;
	}
	
	.ads
	{
		width:45%;
		float:left;
		margin:0.7% 2% 4% 2%;
		display:block;
	}
}

/* Tablet - Landscape and Portrait */
@media all 
and (min-width : 768px) 
and (max-width : 1023px) 
{
	.tablethide
	{
		display:none;
	}
}

/* Tablet - Portrait */
@media all 
and (min-width : 768px) 
and (max-width : 1023px) 
and (orientation : portrait)
{
	.logo
	{
		width:220px;
		display:block;
		text-align:center;
		position:relative;
		z-index:7;
	}

	.top
	{
		/*height:220px;*/
	}
	
	.main
	{
		width:100%;
	}
		
	.side, .cartside
	{
		display:none;
	}
}


/* Screen - */
@media all
and (min-width : 768px) 
and (max-width : 1023px) 
and (orientation : landscape)
{
	.top
	{
		/*height:250px;*/
	}
	
	.main
	{
		width:100%;
	}
		
	.side, .cartside
	{
		display:none;
	}
}